cudaExternalMemoryMipmappedArrayDesc(3)

NAME
cudaExternalMemoryMipmappedArrayDesc -

SYNOPSIS

  Data Fields

struct cudaChannelFormatDesc formatDesc
unsigned int numLevels
unsigned long long offset

Detailed Description

External memory mipmap descriptor

Field Documentation

  struct cudaChannelFormatDesc cudaExternalMemoryMipmappedArrayDesc::formatDesc [read]

Format of base level of the mipmap chain

  unsigned int cudaExternalMemoryMipmappedArrayDesc::numLevels

Total number of levels in the mipmap chain

  unsigned long long cudaExternalMemoryMipmappedArrayDesc::offset

Offset into the memory object where the base level of the mipmap chain is.

Author

Generated automatically by Doxygen from the source code.